.view[name='news'] {
    background-color: #1b1b1b;
}
.view[name='news'] > .header {
    border-bottom: 1px solid #272727;
}
.view[name='news'] > .header > .center {
    color: #cccccc;
}
.view[name='news'] > .header > .side:last-child > .button {
    color: #0373F3;
}
.view[name='news'] > .content {
    color: #ffffff;
}
